optional-requirements.txt 36 B

12
  1. gmusicapi>=12.1.1
  2. python-Levenshtein